Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77182 - "translater" typo in bindconf
Summary: "translater" typo in bindconf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bindconf
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 15:33 UTC by Christian Rose
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-10 13:54:02 UTC


Attachments (Terms of Use)

Description Christian Rose 2002-11-02 15:33:28 UTC
#: bindconf.py:451
msgid "translater_credits"

Isn't "translator" more correct?

Comment 1 Jonathan Blandford 2002-11-10 14:08:36 UTC
Fixed.



Note You need to log in before you can comment on or make changes to this bug.